package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpeopleassociationPK;
import com.qsoft.rs.sincoar.dto.TcustpeopleassociationPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpeopleassociationPKMapper {

    TcustpeopleassociationPKMapper INSTANCE = Mappers.getMapper(TcustpeopleassociationPKMapper.class);

    TcustpeopleassociationPK getEntidad(TcustpeopleassociationPKDTO tcustpeopleassociationPK);

    TcustpeopleassociationPKDTO getDto(TcustpeopleassociationPK tcustpeopleassociationPK);

}